Subject: Re: [Bitcoin-development] CLTV opcode allocation; long-term plans?

From: Pieter Wuille <[email-masked]>
Date: Tue, 12 May 2015 12:23:22 -0700

I have no strong opinion, but a slight preference for separate opcodes.

Reason: given the current progress, they'll likely be deployed
independently, and maybe the end result is not something that cleanly fits
the current CLTV argument structure.